$kind: http-request
url: "{{baseUrl}}savings/savings-action-requests/4/approve"
method: POST
body:
  type: json
  content: |-
    {
        "pin": "1234",
        "approval_note": "This is good"
    }
auth:
  type: bearer
  credentials:
    token: "{{token}}"
order: 1000
